EXS24 Y CD's AKAI

#1 por carlosrv el 24/02/2013
Hola compañeros:

Tengo un problema para leer mis librerías de AKAI en el nuevo iMac.
Recientemente le instale un USB Superdrive y cuando quiero cargar algún cd, el EXS24 no encuentra nada.
Da la impresión de no detectar la unidad.
El Logic lo ejecuto en 32 bit para que poder realizar la importación.

Si alguien dispone de la misma configuración y puede hacer la prueba se lo agradecería.

Un saludo
Subir
mod
#2 por Jordi Torres el 24/02/2013
¿Qué formato tienen tus discos de AKAI? El EXS24 solo puede importar los de formato S1000 y S3000.

Por otro lado muchos usuarios han reportado problemas con esta función en versiones recientes de OSX y Logic.

¿Has probado importarlo desde Mainstage (si lo tienes)?

J.
Subir
#3 por carlosrv el 24/02/2013
Gracias jordito por tu info.
Los problemas que comentas ¿por donde lo has leído? Lo único que he visto yo es lo de la incompatibilidad con 64 bit.
El formato de los cd's es S1000 S3000. Los utilizaba anteriormente en Windows y Halion.

Tengo la impresión que Logic no encuentra la unidad Superdrive. System Chincken Tanslator tampoco la reconoce.

Un saludo
Subir
mod
#4 por Jordi Torres el 24/02/2013
carlosrv escribió:
¿por donde lo has leído?


Logic Pro Help

carlosrv escribió:
Tengo la impresión que Logic no encuentra la unidad Superdrive. System Chincken Tanslator tampoco la reconoce.


Si el chicken translator no lo reconoce tampoco, pos no sé. Leí por ahí que un usuario que tenía problemas abriendo desde Logic tuvo éxito haciéndolo desde Mainstage. Ni idea.

Te quedaría probar con CDXtract.

J.
Subir
#5 por carlosrv el 24/02/2013
Probare con Mainstage. El Cdxtract tampoco funciona porque es una aplicación PowerPC y no se ejecuta en el nuevo iMac (Intel)

Gracias de nuevo.
Subir
mod
#6 por Jordi Torres el 24/02/2013
carlosrv escribió:
El Cdxtract tampoco funciona porque es una aplicación PowerPC


Oh, no lo sabía.

J.
Subir
mod
#7 por Jordi Torres el 12/03/2013
carlosrv, parece ser un problema con Mountain Lion. Como dices que tienes un nuevo iMac asumo que esa es la versión de OSX que tienes:

Can't get AKAI CD Rom into EXS24 in Logic 9.1.8

Saludos,

J.
Subir
#8 por carlosrv el 12/03/2013
Muchas gracias por la info "jordito".
Estuve probando en un tienda Apple y tampoco allí funciono con sus equipos.

Espero que corrijan este "bug" pronto, dispongo de muuuuuuuucha librería AKAI como para prescindir de ella.

Un saludo
Subir
mod
#9 por Jordi Torres el 13/03/2013
Entonces lo has probado sólo en equipos con Mountain Lion ¿no? Según los comentarios de los compis de Logic Pro Help ese es el problema. Si tienes acceso a algún sistema con Lion o anterior, no tendrías que esperar a una solución de Apple (que ni se sabe si va a llegar jamás).

Saludos,

J.
Subir
#10 por carlosrv el 13/03/2013
Solamente esta comprobado en Mountain Lion.

Tenia en mente la opción de instalar Lion, pero desconozco si será compatible con equipos recientes.
He leido por algún sitio que pueden ser incompatibles los sistemas anteriores (falta de drivers).

Saludos
Subir
mod
#11 por Jordi Torres el 13/03/2013
carlosrv escribió:
Tenia en mente la opción de instalar Lion, pero desconozco si será compatible con equipos recientes.
He leido por algún sitio que pueden ser incompatibles los sistemas anteriores (falta de drivers).


Sí, es posible que instalarlo en la nueva máquina sea un problema. Es cuestión de investigar a fondo a ver si merece la pena intentarlo.

Deduzco que ya usabas las librerías AKAI en otro ordenador antes de tener el iMac éste. Si todavía lo tienes, no podrías extraer el contenido desde allí?

En tu caso, yo definitivamente no esperaría que apple aportara una solución...porque de verdad no tiene pinta de que vaya a llegar.

Saludos,

J.
Subir
#12 por carlosrv el 14/03/2013
La solución ha sido instalar Windows 7 con BootCamp y solucionado. Desde allí lo tendré que convertir y utilizar posteriormente en Logic.
Estoy algo decepcionado con Apple por haberme privado de esa funcionalidad.
Los Mac siempre han gozado de muy buena reputación en el mundillo audiovisual, este cambio no favorece demasiado.

Saludos
Subir
mod
#13 por Jordi Torres el 14/03/2013
carlosrv escribió:
La solución ha sido instalar Windows 7 con BootCamp y solucionado. Desde allí lo tendré que convertir y utilizar posteriormente en Logic.


Me alegro que hayas encontrado una solución! No está mal.

carlosrv escribió:
Estoy algo decepcionado con Apple por haberme privado de esa funcionalidad.


Normal, pero ten en cuenta que con los avances tecnológicos siempre existe el riesgo de pérdida de compatibilidad. Tarde o temprano todos somos víctima de este tipo de cosas....y es lo que te está pasando con esta combinación de sistema operativo moderno de Apple / formato de sistema de archivo antiguo de Akai.

J.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo